DLA-1818-1

NameDLA-1818-1
Descriptiondbus - security update
SourceDebian LTS
ReferencesCVE-2019-12749

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
dbus (PTS)jessie1.8.22-0+deb8u1vulnerable
jessie (security)1.8.22-0+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
dbussourcejessie1.8.22-0+deb8u2

Search for package or bug name: Reporting problems